/*** main menu desktop ***/
    .bodyParafarmacia li.cbp-hrmenu-tab.linkMedicamentos, 
    .bodyParafarmacia li.cbp-hrmenu-tab.linkParentParafarmacia {
        display: none;
    }
    .bodyMedicamentos li.cbp-hrmenu-tab.linkParafarmacia, 
    .bodyMedicamentos li.cbp-hrmenu-tab.linkParentMedicamentos {
        display: none;
    }
    .bodyVeterinaria li.cbp-hrmenu-tab.linkParentParafarmacia,
    .bodyVeterinaria li.cbp-hrmenu-tab.linkMedicamentos,
    .bodyVeterinaria li.cbp-hrmenu-tab.linkVeterinaria {
        display: none;
    } 
    .bodyMedicamentosVeterinaria li.cbp-hrmenu-tab.linkParafarmacia,
    .bodyMedicamentosVeterinaria li.cbp-hrmenu-tab.linkMedicamentosVeterinaria,
    .bodyMedicamentosVeterinaria li.cbp-hrmenu-tab.linkParentMedicamentos {
        display: none;
    }
    /**/
    .linkVeterinaria .cbp-tab-title,
    .linkMedicamentosVeterinaria .cbp-tab-title {
        font-weight: bold !important;
        text-transform: uppercase;
    }

/*** main menu mobile ***//*
    .mobileMenu.parafarmacia li.cbp-hrmenu-tab.linkMedicamentos, 
    .mobileMenu.parafarmacia li.cbp-hrmenu-tab.linkParentParafarmacia {
        display: none;
    }
    .mobileMenu.medicamentos li.cbp-hrmenu-tab.linkParafarmacia, 
    .mobileMenu.medicamentos li.cbp-hrmenu-tab.linkParentMedicamentos {
        display: none;
    }
    .mobileMenu .linkParentParafarmacia i,
    .mobileMenu .linkParentMedicamentos i {
        display: none;
    }*/
    .bodyParafarmacia #iqitmegamenu-mobile li.cbp-hrmenu-tab.linkMedicamentos, 
    .bodyParafarmacia #iqitmegamenu-mobile li.cbp-hrmenu-tab.linkParentParafarmacia {
        display: none;
    }
    .bodyMedicamentos #iqitmegamenu-mobile li.cbp-hrmenu-tab.linkParafarmacia, 
    .bodyMedicamentos #iqitmegamenu-mobile li.cbp-hrmenu-tab.linkParentMedicamentos {
        display: none;
    }
    .bodyVeterinaria #iqitmegamenu-mobile li.cbp-hrmenu-tab.linkParentParafarmacia,
    .bodyVeterinaria #iqitmegamenu-mobile li.cbp-hrmenu-tab.linkMedicamentos,
    .bodyVeterinaria #iqitmegamenu-mobile li.cbp-hrmenu-tab.linkVeterinaria {
        display: none;
    } 
    .bodyMedicamentosVeterinaria #iqitmegamenu-mobile li.cbp-hrmenu-tab.linkParafarmacia,
    .bodyMedicamentosVeterinaria #iqitmegamenu-mobile li.cbp-hrmenu-tab.linkMedicamentosVeterinaria,
    .bodyMedicamentosVeterinaria #iqitmegamenu-mobile li.cbp-hrmenu-tab.linkParentMedicamentos {
        display: none;
    }

/*** buscador ***/
    select.st_advanced_search_category {
        pointer-events: none;
        padding: 0;
        width: 95px !important;
        flex: unset !important;
        text-align-last: center;
        margin: 0;
        font-size: 10px;
    }

/*** categorias leftColumn ***/
    .bodyParafarmacia .categoriasMedicamentos {
        display: none;
    }
    .bodyMedicamentos .categoriasParafarmacia {
        display: none;
    }
    .bodyVeterinaria .block-categories,
    .bodyMedicamentosVeterinaria .block-categories {
        display: none
    }
    /* sello */
        .bodyParafarmacia #iqithtmlandbanners-block-2,
        .bodyParafarmacia #iqithtmlandbanners-block-6 {
            display: none;
        }
        .bodyMedicamentos #iqithtmlandbanners-block-6 {
            display: none;
        }
        .bodyVeterinaria #iqithtmlandbanners-block-2,
        .bodyVeterinaria #iqithtmlandbanners-block-6 {
            display: none;
        }
        .bodyMedicamentosVeterinaria #iqithtmlandbanners-block-2 {
            display: none;
        }

/* productos */
    .bodyParafarmacia .productoMedicamentos,
    .bodyParafarmacia .productoVeterinaria,
    .bodyParafarmacia .productoMedicamentosVeterinaria {
        display: none;
    }
    .bodyMedicamentosVeterinaria .productoParafarmacia,
    .bodyMedicamentosVeterinaria .productoMedicamentos,
    .bodyMedicamentosVeterinaria .productoVeterinaria {
        display: none;
    }


    .bodyParafarmacia .footerMedicamentos {
        display: none;
    }
    .bodyMedicamentos .productoParafarmacia {
        display: none;
    }


/* footer */
    .bodyParafarmacia div#iqithtmlandbanners-block-3,
    .bodyParafarmacia div#iqithtmlandbanners-block-4,
    .bodyParafarmacia div#iqithtmlandbanners-block-7 {
        display: none;
    }
    .bodyVeterinaria div#iqithtmlandbanners-block-3,
    .bodyVeterinaria div#iqithtmlandbanners-block-4,
    .bodyVeterinaria div#iqithtmlandbanners-block-7 {
        display: none;
    }
    .bodyMedicamentos #iqithtmlandbanners-block-7 {
        display: none;
    }
    .bodyMedicamentosVeterinaria #iqithtmlandbanners-block-3,
    .bodyMedicamentosVeterinaria #iqithtmlandbanners-block-4 {
        display: none;
    }/*
    .bodyParafarmacia .footerMedicamentos {
        display: none;
    }*/

/* producto medicamentos */
    .bodyMedicamentos #product-infos-tabs .nav-item:last-child {
        display: none;
    }
    .bodyMedicamentos .social-sharing {
        display: none;
    }


    /*
    .bodyParafarmacia div#iqithtmlandbanners-block-2 {
        display: none;
    }
    .bodyParafarmacia div#iqithtmlandbanners-block-4 {
        display: none;
    }
    .bodyMedicamentos div.col.col-md.block.block-toggle.block-iqitlinksmanager.block-iqitlinksmanager-1.block-links.js-block-toggle {
        display: none;
    }

    .bodyMedicamentos div.col.col-md.block.block-toggle.block-iqitlinksmanager.block-iqitlinksmanager-2.block-links.js-block-toggle {
        display: none;
    }
    .bodyParafarmacia div.col.col-md.block.block-toggle.block-iqitlinksmanager.block-iqitlinksmanager-4.block-links.js-block-toggle {
        display: none;
    }
    .bodyParafarmacia div.col.col-md.block.block-toggle.block-iqitlinksmanager.block-iqitlinksmanager-5.block-links.js-block-toggle {
        display: none;
    }
    */


/* dejamos visibles todos los prodcutos en la busquedas */
    .page-search .productoParafarmacia,
    .page-search .productoMedicamentos,
    .page-search .productoVeterinaria,
    .page-search .productoMedicamentosVeterinaria {
        display: unset !important;
    }